footer{
  .banner-footer{
    background-repeat: no-repeat;
    height: 410px;
    @media  screen and (max-width: 1200px) {
      background-size: cover;
      height: auto;

    }
    .logo-footer{
      .logo-ft{
        width: 135px;
        text-align: center;
        margin-bottom: 5px;
        img{

        }
      }
      .desc-logo{
        h5{
          font-family: 'Questrial', sans-serif;
          color: $color-banner;
          font-size: 28px;
          text-transform: inherit;
        }
        p{

          font-family: 'Questrial', sans-serif;
          color: $color-banner;
          font-size: 10px;
          text-transform: uppercase;
          font-weight: 400;
          &::after{
            content: "";
            width: 8px;
            height: 1px;
            background-color: #5cccca;
            display: inline-block;
            position: relative;
            top: -3px;
          }
          &::before{
            display: inline-block;
            content: "";
            width: 8px;
            height: 1px;
            background-color: #5cccca;
            position: relative;
            top: -3px;
          }
        }
      }
    }
    .desc-footer{
      width: 80%;
      @media  screen and (max-width: 1200px) {
        width: 100%;
      }
      p {
        font-size: 16px;
        font-weight: 400;
        font-family: arial, sans-serif;
        color: $color-banner;

      }
      .link-xemthem{
        a{
          color:$bg-a;
          font-size: 13px;
          text-decoration: underline;
          &:hover{
            opacity: .8;
          }
        }
      }
    }
    .nav-footer{
      @media  screen and (max-width: 1200px) {
        margin-top: 20px;
      }
      h5{
        font-size: 20px;
        color: $color-banner;
        font-weight: bold;
        font-family: arial, sans-serif;
        text-transform: inherit;

      }
      .nav{
        margin-top: 40px;
        ul{
          list-style: none;
          padding-left: 0;
          li{
            list-style-type: none;
            line-height: 30px;
            a{
              font-size: 14px;
              font-weight: 400;
              color: $color-banner;
              font-family: arial, sans-serif;
              text-decoration: none;
              &:hover{
                opacity: .8;
              }
            }
          }
        }
      }

    }
    .info-footer{
      padding-left: 50px;
      @media  screen and (max-width: 1200px) {
        padding-left: 0;
      }
      h5{
        font-size: 20px;
        color:$color-banner;
        font-weight: bold;
        font-family: arial, sans-serif;
        text-transform: inherit;

      }
      .content-info{
        margin-top: 60px;
      }
      .linktop{
        color: $bg-button2;
        font-weight: 400;
        font-family: arial, sans-serif;
        font-size: 24px;
      }
      p,a{
        font-size: 18px;
        font-weight: 400;
        color: $color-banner;
        font-family: arial, sans-serif;
        margin-bottom: 0;
        text-decoration: none;
      }
      .mail-bb{
        a{
          text-decoration: underline;
        }
      }
    }
    .icon-mxh{
      padding-left: 50px;
      margin-top: 20px;
      @media  screen and (max-width: 1200px) {
        padding-left: 0;
      }
      ul{
        padding-left: 0;
        list-style: none;
        display: flex;
        li{
          margin-right: 20px;
          list-style-type: none;
          &:last-child{
            margin-right: 0;
          }

      a{
        font-size: 18px;
        color: $color-banner;
        margin-right: 30px;
        &:last-child{
          margin-right: 0;
        }
        &:hover{
          opacity: .8;
        }
      }
    }
      }
    }
  }
  .banquyen{
    width: 100%;
    text-align: center;
    background: $color-banner;
    padding-top: 10px;
    p{
      text-align: center;
      font-size: 14px;
      font-weight: bold;
      color:$main-color;
      a{
        color: $bg-a;
        text-decoration: none;
        &:hover{
          opacity: .8;
        }
      }
    }
  }
}